#ifndef __APP_MATH_H__
#define __APP_MATH_H__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_math_Init(void);
void app_math_calit_time(uint8_t realminute);

#endif



